update to 1.2.5

I found out I'm running 1.2.2.794 of the mobility datasynchronizer. I'd like to update to 1.2.5. Can I go straight to this version? When I try to install using Yast through PatchCD, local iso and point to the 1.2.5. iso I download it seems to hang. One time I got it to go past this point but then it is told me the file selected does not seem to be an iso image do I want to proceed anyway? Am I doing something wrong in the update process?
  • On Wed, 30 Oct 2013 19:06:03 GMT, aperales
    <aperales@no-mx.forums.novell.com> wrote:

    >
    >I found out I'm running 1.2.2.794 of the mobility datasynchronizer. I'd
    >like to update to 1.2.5. Can I go straight to this version? When I try
    >to install using Yast through PatchCD, local iso and point to the 1.2.5.
    >iso I download it seems to hang. One time I got it to go past this
    >point but then it is told me the file selected does not seem to be an
    >iso image do I want to proceed anyway? Am I doing something wrong in
    >the update process?


    At one time I thought there was a bug that caused a hang if you
    browsed to the ISO. So I've made it a habit to just type in the path
    and filename. You might try that.

    Ken